.primary > svg path {
  fill: #100c50;
}

.hover-primary:hover > svg path {
  fill: #100c50;
}

.secondary > svg path {
  fill: #ffee00;
}

.hover-secondary:hover > svg path {
  fill: #ffee00;
}

.tertiary > svg path {
  fill: #e31e24;
}

.hover-tertiary:hover > svg path {
  fill: #e31e24;
}

.black > svg path {
  fill: #000000;
}

.hover-black:hover > svg path {
  fill: #000000;
}

.white > svg path {
  fill: #ebebeb;
}

.hover-white:hover > svg path {
  fill: #ebebeb;
}

.light-grey > svg path {
  fill: #F1F1F1;
}

.hover-light-grey:hover > svg path {
  fill: #F1F1F1;
}

.light-blue > svg path {
  fill: #00a0e3;
}

.hover-light-blue:hover > svg path {
  fill: #00a0e3;
}

.background-blue > svg path {
  fill: #091729;
}

.hover-background-blue:hover > svg path {
  fill: #091729;
}

:root {
  --fonts-headings-h1-min: 2.5rem;
  --fonts-headings-h1-preferred: 8vw;
  --fonts-headings-h1-max: 4rem;
  --fonts-headings-h1-weight: 800;
  --fonts-headings-h1-uppercase: uppercase;
  --fonts-headings-h2-min: 2rem;
  --fonts-headings-h2-preferred: 6vw;
  --fonts-headings-h2-max: 3rem;
  --fonts-headings-h2-weight: 800;
  --fonts-headings-h2-uppercase: uppercase;
  --fonts-headings-h3-min: 1.8rem;
  --fonts-headings-h3-preferred: 5vw;
  --fonts-headings-h3-max: 2.6rem;
  --fonts-headings-h3-weight: 800;
  --fonts-headings-h3-uppercase: uppercase;
  --fonts-headings-h4-min: 1.4rem;
  --fonts-headings-h4-preferred: 4vw;
  --fonts-headings-h4-max: 2rem;
  --fonts-headings-h4-weight: 800;
  --fonts-headings-h4-uppercase: uppercase;
  --fonts-headings-h5-min: 1.2rem;
  --fonts-headings-h5-preferred: 3vw;
  --fonts-headings-h5-max: 1.6rem;
  --fonts-headings-h5-weight: 800;
  --fonts-headings-h5-uppercase: uppercase;
  --fonts-headings-h6-min: 1rem;
  --fonts-headings-h6-preferred: 2vw;
  --fonts-headings-h6-max: 1.4rem;
  --fonts-headings-h6-weight: 400;
  --fonts-headings-h6-uppercase: none;
  --fonts-body-min: .9rem;
  --fonts-body-preferred: 1vw;
  --fonts-body-max: 1rem;
  --fonts-body-weight: 400;
  --fonts-body-bold-weight: 700;
  --fonts-body-uppercase: none;
  --fonts-families-heading: "Nata Sans", sans-serif;
  --fonts-families-body: "Manrope", sans-serif;
}

:root {
  --header_nav_fonts-top-min: .9rem;
  --header_nav_fonts-top-preferred: 1vw;
  --header_nav_fonts-top-max: 1.1rem;
  --header_nav_fonts-top-weight: 800;
  --header_nav_fonts-top-uppercase: uppercase;
  --header_nav_fonts-top-family: "Nata Sans", sans-serif;
  --header_nav_fonts-sub-1-min: .9rem;
  --header_nav_fonts-sub-1-preferred: 1vw;
  --header_nav_fonts-sub-1-max: 1.1rem;
  --header_nav_fonts-sub-1-weight: 800;
  --header_nav_fonts-sub-1-uppercase: uppercase;
  --header_nav_fonts-sub-1-family: "Nata Sans", sans-serif;
  --header_nav_fonts-sub-2-min: .9rem;
  --header_nav_fonts-sub-2-preferred: 1vw;
  --header_nav_fonts-sub-2-max: 1.1rem;
  --header_nav_fonts-sub-2-weight: 800;
  --header_nav_fonts-sub-2-uppercase: uppercase;
  --header_nav_fonts-sub-2-family: "Nata Sans", sans-serif;
}

:root {
  --header-logo-sizing-header-logo: 300px;
  --header-logo-sizing-floating-nav-logo: 200px;
}

:root {
  --footer-logo-sizing-footer-logo: 300px;
}

:root {
  --button-min: 1rem;
  --button-preferred: 5vw;
  --button-max: 1.2rem;
  --button-font-weight: 700;
  --button-uppercase: uppercase;
  --button-border-thickness: 2px;
  --button-border-radius: 10px;
  --button-family: "Nata Sans", sans-serif;
}

:root {
  --border-radius: 7px;
  --border-thickness: 1px;
}

:root, body {
  --display-factor: .8;
  --wp--preset--spacing--20: .5rem;
  --wp--preset--spacing--30: .75rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.25rem;
  --wp--preset--spacing--60: 1.5rem;
  --wp--preset--spacing--70: 1.75rem;
  --wp--preset--spacing--80: 2rem;
}
@media (min-width: 576px) {
  :root, body {
    --display-factor: .85;
  }
}
@media (min-width: 768px) {
  :root, body {
    --display-factor: .9;
  }
}
@media (min-width: 992px) {
  :root, body {
    --display-factor: .925;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: .8rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.3rem;
    --wp--preset--spacing--60: 1.7rem;
    --wp--preset--spacing--70: 2.1rem;
    --wp--preset--spacing--80: 3rem;
  }
}
@media (min-width: 1200px) {
  :root, body {
    --display-factor: .95;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: .8rem;
    --wp--preset--spacing--40: 1.2rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.5rem;
    --wp--preset--spacing--70: 3rem;
    --wp--preset--spacing--80: 4rem;
  }
}
@media (min-width: 1400px) {
  :root, body {
    --display-factor: .975;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: 1rem;
    --wp--preset--spacing--40: 1.5rem;
    --wp--preset--spacing--50: 2rem;
    --wp--preset--spacing--60: 3rem;
    --wp--preset--spacing--70: 4rem;
    --wp--preset--spacing--80: 5rem;
  }
}
@media (min-width: 1600px) {
  :root, body {
    --display-factor: 1;
  }
}

.cookiebloom-banner__actions {
  margin-bottom: 0 !important;
}
.cookiebloom-banner__title {
  font-size: clamp(var(--fonts-headings-h6-min), var(--fonts-headings-h6-preferred), var(--fonts-headings-h6-max)) !important;
}
.cookiebloom-banner .cookiebloom-branding {
  display: none !important;
}

.cookiebloom-recall {
  padding: 8px 12px;
  gap: 2px;
  background: #ebebeb !important;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2) !important;
}
.cookiebloom-recall__text {
  color: #000000 !important;
  font-size: clamp(0.7rem, 0.8vw, 0.8rem);
}

.als-content-block .text iframe {
  border-radius: var(--border-radius);
}

.social-icons > a:hover {
  color: #ebebeb;
}
.social-icons > a.font-white:hover {
  color: #ffee00;
}

.als-content-block.hero > .block-wrapper {
  border-radius: calc(var(--border-radius) * var(--display-factor));
}
.als-content-block.hero > .block-wrapper .text {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .als-content-block.hero > .block-wrapper .text {
    min-height: 66dvh;
  }
}
@media (min-width: 992px) {
  .als-content-block.hero > .block-wrapper .text {
    padding-left: 8.3333333333%;
    padding-right: 8.3333333333%;
  }
}
.als-content-block.hero > .block-wrapper .text .block-title {
  margin-bottom: 0 !important;
}
.als-content-block.stretch-center > .block-wrapper {
  align-content: center;
}
.als-content-block.ar-lnd .image {
  aspect-ratio: 1.5;
}
.als-content-block .block-wrapper .image .block-wrapper {
  position: relative;
}
.als-content-block .block-wrapper .image .block-wrapper:before {
  content: "";
  height: 60px;
  width: 60px;
  background-image: url("../img/roundel.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 10px;
  left: 10px;
  border-radius: 50%;
  box-shadow: -2px 3px 8px 0px rgba(9, 23, 41, 0.5);
}
.als-content-block .block-wrapper.has-bg-colour .image .block-wrapper:before {
  top: 0;
  left: 0;
  transform: translate(-25%, -25%);
}

.ct-block-grid .grid-item > .block-wrapper.has-ct-black-background-color {
  background-color: rgba(0, 0, 0, 0.3) !important;
}
.ct-block-grid.button-base .grid-item .img-wrapper .img {
  position: relative;
  z-index: 1;
}
.ct-block-grid.button-base .grid-item .img-wrapper .img:before {
  content: "";
  height: 45px;
  width: 45px;
  background-image: url("../img/roundel.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-25%, -25%);
  border-radius: 50%;
  box-shadow: -1px 2px 4px 0px rgba(9, 23, 41, 0.5);
}
.ct-block-grid.button-base .grid-item .sub-text {
  margin-bottom: 4rem;
}
.ct-block-grid.button-base .grid-item .block-buttons {
  position: absolute;
  bottom: 1rem;
  left: calc(30px * var(--display-factor));
  right: calc(30px * var(--display-factor));
}
.ct-block-grid.button-base .grid-item .block-buttons .ct-btn {
  width: 100%;
}

.ct-block-hangar .ct-block-hero {
  min-height: 66dvh;
  border-radius: 7px;
  margin-left: 15px;
  margin-right: 15px;
}
@media (min-width: 768px) {
  .ct-block-hangar .ct-block-hero {
    padding-left: 8.3333333333%;
    padding-right: 8.3333333333%;
  }
}

.ct-block-posts .block-content > .block-wrapper .post-item--featured-img:before {
  content: "";
  height: 45px;
  width: 45px;
  background-image: url("../img/roundel.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  box-shadow: -1px 2px 4px 0px rgba(9, 23, 41, 0.5);
  transform: translate(-25%, -25%);
}

.contact-footer .has-bg-colour:has(.section-background-colour) {
  backdrop-filter: blur(5px);
}

.pre-title {
  font-size: clamp(0.9rem, 1vw, 1rem);
  text-transform: uppercase;
}

.stretch-centre .als-content-block {
  padding-bottom: 0 !important;
}
.stretch-centre .als-content-block > .block-wrapper {
  align-content: center;
}
.stretch-centre .als-content-block > .block-wrapper > .text > .block-wrapper {
  justify-content: center !important;
}
.stretch-centre .als-content-block > .block-wrapper > .text > .block-wrapper > .content-wrapper {
  height: unset !important;
}
.stretch-centre .als-content-block .image {
  height: 100%;
}
.stretch-centre .als-content-block .image img.fill-section {
  height: 100%;
}

.has-block-title-roundel .block-title {
  position: relative;
  z-index: 1;
  padding-left: 80px;
}
.has-block-title-roundel .block-title span {
  display: block;
}
.has-block-title-roundel .block-title br {
  display: none;
}
.has-block-title-roundel .block-title:before {
  content: "";
  height: 70px;
  width: 70px;
  background-image: url("../img/roundel.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: -2px 3px 8px 0px rgba(9, 23, 41, 0.5);
}

.ct-block-adaptive-layout.contact-form .als-content-block .text > .block-wrapper {
  height: unset;
  justify-content: flex-start;
}
.ct-block-adaptive-layout.contact-form .als-content-block .text > .block-wrapper > .content-wrapper {
  height: unset !important;
}

body {
  background: #091729;
}

p > a {
  color: #ffee00 !important;
}
p > a:hover {
  text-decoration: underline !important;
}

header {
  background-color: rgba(9, 23, 41, 0.5) !important;
  backdrop-filter: blur(5px);
}

footer .col .section-title {
  text-transform: uppercase;
  font-weight: 700;
}

.single {
  color: #ebebeb;
}
.single .block-content:has(.hero) {
  margin-top: 6rem;
  position: relative;
  min-height: 60vh;
}
.single .block-content:has(.hero) .hero {
  align-items: center;
  height: 100%;
  max-height: 100vh;
  overflow: hidden;
  position: absolute;
  border-radius: var(--border-radius);
  padding: 0;
  max-width: calc(100% - 30px);
}
.single .block-content:has(.hero) .hero::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 0;
}
.single .block-content:has(.hero) .hero .single-title {
  position: absolute;
  padding-right: 15px;
  padding-left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.single .block-content:has(.hero) .hero img {
  border-radius: var(--border-radius);
  min-width: 100%;
  min-height: 100%;
  max-height: 60vh;
  object-fit: cover;
}
.single img {
  max-width: 100%;
}
.single p {
  letter-spacing: 0.2px;
  line-height: 1.8;
}
@media (min-width: 992px) {
  .single .block-content:has(.hero) .hero .single-title {
    align-content: center;
    padding-left: 8.3333333333%;
    padding-right: 8.3333333333%;
  }
  .single .ct-btn {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}

.block-title:has(> span) span {
  display: block;
}
.block-title:has(> span) br {
  display: none;
}

.font-white a {
  color: #ebebeb;
  font-weight: 700;
}
.font-white a:hover {
  text-decoration: underline;
}